@import url('https://fonts.googleapis.com/css?family=Great+Vibes');

footer ul li ul.sub-menu {
    margin-top: 5px;
}
footer ul li ul.sub-menu li {
    margin-bottom: 5px;
}

ul#menu-footer-menu-1>li>a {
    color: #fff;
}

ul#menu-footer-menu-1>li>a:hover,
ul#menu-footer-menu-1>li>a:focus {
    color: #a7a7a7;
}

#custom-banner-css { background-size: cover; background-position: center center; background-repeat: no-repeat; position: relative; } 
#custom-banner-css:before { position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: rgba(0, 0, 0, 0.70); content: ''; }
#custom-banner-css h2 { font-size: 41px; }
#custom-banner-css p { font-size: 16px; line-height: 26px; }

.careers-lists { padding: 40px 40px 80px !important; }

.careers-lists *,
.careers-lists {-webkit-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; } 
.collection-row.careers-lists.grey-bg-listing { background: #ebebeb !important; }

.careers-lists .careers-header,
.careers-lists .careers-body,
.careers-lists .careers-footer, .career-detail-view .careers-header { max-width: 835px; margin: 0 auto; }

.careers-lists .careers-header,
.career-detail-view .careers-header { font-size: 16px; letter-spacing: 1px; margin-bottom: 35px; color: #3a3a3a;  }
.careers-lists .careers-header span,
.career-detail-view .careers-header span { font-size: 18px; color: #dcdcdc; margin: 0 17px; position: relative; top: -1px; }

.careers-lists .careers-body {  margin-bottom: 25px; }
.careers-lists .careers-body h2 { margin-bottom: 15px; }
.careers-lists .careers-body h2,
.careers-lists .careers-body h2 a { color: #707070; font-size: 28px; }
.careers-lists .careers-body h2 a:hover,
.careers-lists .careers-body h2 a:focus { color: #383838; }
.careers-lists .careers-body p { font-size: 15px; color: #3a3a3a; }

.careers-lists .careers-footer a { position: relative; font-size: 23.49px; color: #383838; background: 0 0; height: 50px; line-height: 50px; padding: 0 0 0 20px; font-family: AvenirLTStd-Black,sans-serif; } 
.careers-lists .careers-footer a:after,
.careers-lists .careers-footer a:before { content: ''; background: #656565; position: absolute; top: 50%; } 
.careers-lists .careers-footer a:before { height: 7px; width: 7px; border-radius: 100%; margin-top: -3px; left: 0; }
.careers-lists .careers-footer a:after { height: 1px; width: 35px; left: -35px; }

.careers-lists .careers-footer a:hover,
.careers-lists .careers-footer a:focus { color: #707070; }

#custom-banner-css .wrap.above { padding-bottom: 70px !important; padding-top: 230px !important; }

.career-detail-view { text-align: left !important; position: relative; }
.career-detail-view:before { content: ''; position: absolute; right: 0; width: 50%; background: #383838; height: 100%; top: 108px; bottom: 0; }
.career-detail-view .careers-body { overflow: hidden; position: relative; }
.career-detail-view .careers-body .left-car,
.career-detail-view .careers-body .right-car { position: relative; width: 50%; float: left; }
.career-detail-view .careers-body .right-car { color: #fff; }


.career-detail-view .careers-body .left-car .inner { padding: 50px 50px 50px 0; }
.career-detail-view .careers-body .right-car .inner { padding: 50px 0 50px 50px; }

.career-detail-view  .careers-header { padding: 0 0 40px; text-align: center; }
.career-detail-view .careers-body h2 { font-size: 27px; line-height: 40px; color: #707070; }

.career-detail-view .careers-body,
.career-detail-view .careers-body p,
.career-detail-view .careers-body li { line-height: 30px; color: #3a3a3a; font-size: 15px; opacity: 1; }

.career-detail-view .careers-body h5 { margin-bottom: 5px; color: #3a3a3a; font-size: 20px; line-height: 30px; } 
.career-detail-view .addtoany_share_save_container { display: none !important; }

.career-detail-view .careers-body .right-car h2 { font-size: 30px; line-height: 32px; margin-top: 25px; color: #bebebe; }
.career-detail-view .careers-body .right-car .sub-heading { color: #bebebe; font-size: 17px; line-height: 26px; }

.career-detail-view .careers-body .right-car form input[type="text"],
.career-detail-view .careers-body .right-car form input[type="email"],
.career-detail-view .careers-body .right-car form input[type="tel"] { background: #545454; padding: 20px; color: #fff; width: 100%; border: 0px;-webkit-transition: background .3s ease;
    -moz-transition: background .3s ease;
    transition: background .3s ease; }

.career-detail-view .careers-body .right-car form input[type="text"]:focus,
.career-detail-view .careers-body .right-car form input[type="email"]:focus,
.career-detail-view .careers-body .right-car form input[type="tel"]:focus { background: #636363; }

.career-detail-view .careers-body .right-car form label { color: #bebebe; font-size: 13px; line-height: 20px; letter-spacing: 2px; margin-bottom: 10px; margin-top: 30px; display: block; }
.career-detail-view .careers-body .right-car form br { display: none !important; }

.career-detail-view .careers-body .right-car form .with-all p { float: left; width: 30.66%; margin-right: 4%; }
.career-detail-view .careers-body .right-car form .with-all p:last-child { margin-right: 0; }
.career-detail-view .careers-body .right-car form .with-all label { letter-spacing: 1px; font-size: 18px; color: #bebebe; white-space: nowrap; }
.career-detail-view .careers-body .right-car form .with-all label.btns { margin-top: 15px; }

.career-detail-view .careers-body .right-car form input[type="file"] { background:#000; display: none; }

.career-detail-view .careers-body .right-car form .btns { background: #d6d6d6; font-size: 20px !important; padding: 17px; text-align: center; font-family: AvenirLTStd-Black,sans-serif; color: #3a3a3a !important; }

.career-detail-view .careers-body .right-car form .submit { position: relative; font-size: 2em; color: #bebebe; background: 0 0; height: 50px; line-height: 50px; padding: 0 0 0 20px; border: 0; font-family: AvenirLTStd-Black,sans-serif;  font-size: 40px;     margin: 65px 0 0; float: right; cursor: pointer; }
.career-detail-view .careers-body .right-car form .submit:hover { color: #fff; } 
.career-detail-view .careers-body .right-car form .submit:after, 
.career-detail-view .careers-body .right-car form .submit:before { content: ''; background: #656565; position: absolute; top: 50%; } 
.career-detail-view .careers-body .right-car form .submit:before { height: 7px; width: 7px; border-radius: 100%; margin-top: -3px; left: 0; } 
.career-detail-view .careers-body .right-car form .submit:after { height: 1px; width: 35px; left: -35px; } 

.careers-lists .careers-header em , .career-detail-view .careers-header em { font-style: normal; }

div#custom-banner-css.gallery-banner:before { display: none; }

ul.gallery-tabs{ margin: 0px; padding: 0px; list-style: none; position: relative; top: 14px; }
ul.gallery-tabs li{ background: none; color: #fff; display: inline-block; padding: 0 40px 35px; cursor: pointer; font-size: 20px; letter-spacing: 1px; }
ul.gallery-tabs li.current { color: #fff; background: url(gallery-img/active.png) center bottom no-repeat; } 
.tab-content{ display: none; }
.tab-content.current{ display: inherit; }


.gallery-item-images { margin: 0; padding: 0; overflow: hidden; position: relative; }
.gallery-item-images li { margin: 0; padding: 6.5px 0; float: left; width: 25%; }
.gallery-item-images li .inner-gal { margin: 0 6.5px; background: #fff; padding: 20px 25px; background-size: cover; height: 100%; background-position: center center; }

.custom-gallery-box .container {  max-width: 1500px; text-align: left; }

.gallery-item-images li .inner-gal:before,
.gallery-item-images li:hover .gallery-overlay-cstm { -webkit-transition: all .3s;
    -moz-transition: all.3s;
    transition: all .3s; }

.gallery-item-images li .inner-gal { position: relative; cursor: pointer; }
.gallery-item-images li .inner-gal:before { visibility: hidden; position: absolute; content: ''; opacity: 0; background:#383838; background: rgba(56, 56, 56, 0.70); z-index: 0; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; }
.gallery-item-images li .inner-gal h3 { font-size: 20px; color: #fff; z-index: 1; position: relative; margin-bottom: 5px; margin-top: 0; }
.gallery-item-images li .inner-gal p { font-size: 15px; color: #fff; z-index: 1; position: relative; }
.gallery-item-images li .inner-gal .gallery-overlay-cstm { visibility: hidden; opacity: 0; }

.gallery-item-images li:hover .gallery-overlay-cstm,
.gallery-item-images li:hover .inner-gal:before { visibility: visible; opacity: 1; }

.video-gallery-items { padding-top: 56px; }
.video-gallery-items li { height: 290px !important; overflow: hidden; margin-bottom: 42px; }
.video-gallery-items li h3 { background: #fff; color: #393939; font-family: AvenirLTStd-Black,sans-serif; font-size: 18px; font-weight: normal; line-height: 1.11em; margin: 0px 6.5px; padding-bottom: 17px; position: relative; }
.video-gallery-items li h3 span { display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.video-gallery-items li h3::before { bottom: -19.5px; content: ""; display: block; position: absolute; border-left: 20px solid transparent; border-right: 19.5px solid transparent; border-top: 19.5px solid #fff; right: 40px; z-index: 2; }

.video-gallery-items li .video-icon { border: 3px solid #fff; display: block; height: 54px; margin-top: -44px; width: 82px; border-radius: 13px; position: relative; z-index: 3; }
.video-gallery-items li .video-icon::before { content: ""; border-top: 16px solid transparent; border-bottom: 16px solid transparent; border-left:30px solid #fff; left: 25px; position: absolute; top: 7px; }
.video-gallery-items li .video-icon::after { bottom: -43px; content: "Play video"; color: #fff; font-family: AvenirLTStd-Black,sans-serif; font-size: 16px; font-weight: normal; margin-left: -8px; position: absolute; text-align: center; width: 86px; z-index: 2; }
.video-gallery-items li .inner-gal .gallery-overlay-cstm { display: flex; height: calc(100% - 20px); justify-content: center; align-items: center; }

.page-id-2096 .collection-row { position: relative; z-index: 2; }


.video-gallery-items li .brochure-icon { background: url(img/download-pdf.png) center top no-repeat; border: 0x none; display: block; height: 130px; margin-top: 0px; width: 130px; position: relative; text-align: center; z-index: 3; }
.video-gallery-items li .brochure-icon::after { content: "Download PDF";  font-family: AvenirLTStd-Black,sans-serif; font-size: 16px; color: #fff; position: absolute; width: 100%; text-align: center; left: 0px; bottom: 20px; }


.page-id-2105 .video-gallery-items li { height: 449px !important; width: calc(100% / 3); }

.page-id-2108 .video-gallery-items li { height: 449px !important; width: calc(100% / 3); }



@media screen and (max-width:1250px) {
	.video-gallery-items { padding-top: 18px; }
	.video-gallery-items li { margin-bottom: 30px; }
	.video-gallery-items li h3 { font-size: 14px; font-weight: normal; line-height: 1.43em; margin: 0px 6.5px; padding-bottom: 14px; }	
	.video-gallery-items li h3::before { bottom: -13.5px; border-left: 14px solid transparent; border-right: 14px solid transparent; border-top: 14px solid #fff; right: 20px; z-index: 2; }
	.video-gallery-items li .video-icon::after { bottom: -43px; font-size: 14px; margin-left: -8px; }
	
	
	.page-id-2105 .video-gallery-items li { height: 332px !important; width: calc(100% / 3); }
	.page-id-2108 .video-gallery-items li { height: 332px !important; width: calc(100% / 3); }
	.video-gallery-items li .brochure-icon { background-size: 51px auto; height: 113px; }
	.video-gallery-items li .brochure-icon::after { font-size: 14px; bottom: 20px; }
	
	.nav .dropdown ul li:last-child { margin: 0 30px !important; }
}

@media screen and (max-width:999px) {
	.video-gallery-items { padding-top: 0px; }
	.video-gallery-items li { padding-top: 0px; }
	.video-gallery-items li { margin-bottom: 17px; }
	.video-gallery-items li h3 { font-size: 14px; font-weight: normal; line-height: 1.23em; margin: 0px 9px; padding-bottom: 8px; }	
	.video-gallery-items li h3::after { content: "Play video"; display: block; font-family: Avenir-Light,sans-serif; font-size: 12px; }
	.video-gallery-items li h3::before { bottom: -13.5px; border-left: 14px solid transparent; border-right: 14px solid transparent; border-top: 14px solid #fff; right: 20px; z-index: 2; }
	.video-gallery-items li .video-icon::after { bottom: -43px; font-size: 14px; margin-left: -8px; }
	
	.video-gallery-items li .video-icon { display: none; }
	.gallery-item-images li .inner-gal .gallery-overlay-cstm { display: none; }
	
	
	.page-id-2105 .video-gallery-items li { height: 390px !important; width: calc(100% / 2); }
	.page-id-2105 .video-gallery-items li h3::after { content: "Download PDF"; }
	.page-id-2108 .video-gallery-items li { height: 390px !important; width: calc(100% / 2); }
	.page-id-2108 .video-gallery-items li h3::after { content: "Download PDF"; }
	
	.nav .dropdown ul li:last-child { margin: 0px !important; }
}

@media screen and (max-width:699px) {
	.page-id-2105 .video-gallery-items li { height: 319px !important; width: 100%; }	
	.page-id-2108 .video-gallery-items li { height: 319px !important; width: 100%; }	
	nav .dropdown ul li:last-child { margin: 0px !important; }
}


div#custom-banner-css.gallery-banner .wrap.above { padding-bottom: 0 !important; }

div#gallery_popups_container { margin: 100px auto; padding: 0 20px; position: relative; z-index: 99999; position: absolute; left: 0; right: 0; top: 0; }
.gallery_popups_containeroverlay_cstm { position: fixed; width: 100%; height: 100%; top: 0; bottom: 0; left: 0; right: 0; content: ''; background: #2a2a2a url(loading.gif) center center no-repeat; background: rgba(0, 0, 0, 0.95) url(loading.gif) center center no-repeat; z-index: 9999; display: none; background-size: 100px; }
.process_img { background-image: none; }

div#cstm_gallery_code .owl-wrapper-outer,
div#cstm_gallery_footer { margin: 0 auto; max-width: 1187px; padding: 0 0; }

div#gallery_popups_container h4 { font-size: 20px; color: #fff; text-align: center; position: relative; }

div#gallery_popups_container h4 span.close { float: right; width: 100px; background: url(gallery-img/close2.png) 27px -10px no-repeat; height: 22px; position: absolute; right: 0; top: 0; cursor: pointer; }

div#cstm_gallery_footer { margin-top: 30px;	overflow: hidden; }

div#cstm_gallery_footer span.sub-title,
div#cstm_gallery_footer span.goto-product,
div#cstm_gallery_footer span.goto-next { float: left; margin-right: 25px; padding-right: 25px; padding-top: 0px; padding-bottom: 0px; font-size: 16px; }
div#cstm_gallery_footer span.sub-title { color: #bebebe; border-right: 1px solid #555454; }

div#cstm_gallery_footer span.goto-product { font-size: 17px; font-family: AvenirLTStd-Black,sans-serif; color: #bebebe; position: relative; padding-left: 20px; margin-left: 35px; }
div#cstm_gallery_footer span.goto-product:after, 
div#cstm_gallery_footer span.goto-product:before { content: ''; background: #656565; position: absolute; top: 50%; }
div#cstm_gallery_footer span.goto-product:after { height: 1px; width: 35px; left: -35px; } 
div#cstm_gallery_footer span.goto-product:before { height: 7px; width: 7px; border-radius: 100%; margin-top: -3px; left: 0; }
div#cstm_gallery_footer span.goto-product:hover a { color: #fff; }

div#cstm_gallery_footer span.goto-next {
    float: right;
    padding-right: 0;
    margin-right: 0;
	background: url(gallery-img/next.png) left center no-repeat; cursor: pointer; padding-left: 45px;
  margin-left: 10px;
}

div#cstm_gallery_footer span.goto-prev {
    float: right;
    padding-right: 0;
    margin-right: 0;
	background: url(gallery-img/prev.png) left center no-repeat; cursor: pointer; padding-left: 45px;
  	margin-right: 0;
  margin-left: 0;
    padding-left: 0;
    padding-right: 45px;
    background-position: center right;
}

div#cstm_gallery_footer span.goto-next:hover,
div#cstm_gallery_footer span.goto-next:focus,
div#cstm_gallery_footer span.goto-prev:hover,
div#cstm_gallery_footer span.goto-prev:focus { color: #fff;  }

div#cstm_gallery_code { position: relative; } 

div#cstm_gallery_code .slider-wrap .owl-buttons .owl-prev { background: url(gallery-img/left.png) 0 0 no-repeat; width: 44px; height: 44px; display: block; position: absolute; top: 50%; margin-top: -22px; left: 0; cursor: pointer; } 
div#cstm_gallery_code .slider-wrap .owl-buttons .owl-next { background: url(gallery-img/right.png) 0 0 no-repeat; width: 44px; height: 44px; display: block; position: absolute; top: 50%; margin-top: -22px; right: 0; cursor: pointer; }

div#cstm_gallery_code .owl-carousel { position: initial; }
div#cstm_gallery_code .slider-wrap .owl-buttons { max-width: none !important; padding: 0 !important; }

div#cstm_gallery_code .slider-wrap .owl-buttons .owl-next:hover,
div#cstm_gallery_code .slider-wrap .owl-buttons .owl-prev:hover { opacity: 0.8; }

div#cstm_gallery_code .product-slider .item img { width: 100% !important; }
div#cstm_gallery_code .product-slider .item {
    height: auto !important;
    width: auto !important;
	max-width: 1187px;
	min-height: auto !important;
}

div#cstm_gallery_code .owl-carousel {      margin: 0 auto;
    max-width: 1187px;
    padding: 0 0; }



.page-id-1838 .collection-row.related-links,
.page-id-1841 .collection-row.related-links,
.page-id-1842 .collection-row.related-links,
.page-id-1846 .collection-row.related-links,
.page-id-1843 .collection-row.related-links {
    background: #383838;
    padding-top: 230px;
}

.page-id-1843 .collection-head,
.page-id-1838 .collection-head,
.page-id-1841 .collection-head,
.page-id-1842 .collection-head,
.page-id-1846 .collection-head {
    display: none;
}

.page-id-1843 .custom-cong-page {
    margin: 30px 0 50px;
}

.page-id-1843 .custom-cong-page h2 {
    color: #bebebe;
    font-size: 36px;
}

.page-id-1843 .custom-cong-page p {
    color: #bebebe;
    font-size: 16px;
}

.steps_form_custom h2 {
    color: #bebebe;
    font-size: 36px;
    text-align: left;
}

.steps_form_custom .steps-div {
    text-align: left;
    margin-bottom: 40px;
    margin-top: -5px;
}

.steps_form_custom .steps-div span {
    display: inline-block;
    margin-right: 10px;
    width: 59px;
    /* height: 59px; */
    vertical-align: middle;
    color: #bebebe;
    border-radius: 70px;
    text-align: center;
    font-size: 23px;
    border: 5px solid #565656;
    padding: 1.5px 0;
}

.steps_form_custom .steps-div span.current {
    color: #9c9c9c;
    background: #fff;
    border-color: #bebebe;
}

.steps_form_custom input,
.steps_form_custom textarea {
    color: #bebebe;
    font-size: 13px;
}

.steps_form_custom input::-webkit-input-placeholder,
.steps_form_custom textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #bebebe;
    font-size: 13px;
}
.steps_form_custom form input::-moz-placeholder,
.steps_form_custom textarea::-moz-placeholder { /* Firefox 19+ */
  color: #bebebe;
    font-size: 13px;
}
.steps_form_custom input:-ms-input-placeholder,
.steps_form_custom textarea:-ms-input-placeholder { /* IE 10+ */
  color: #bebebe;
    font-size: 13px;
}
.steps_form_custom input:-moz-placeholder,
.steps_form_custom textarea:-moz-placeholder { /* Firefox 18- */
  color: #bebebe;
    font-size: 13px;
}
.steps_form_custom .col4 {
    width: 440px !important;
    margin: 0 auto;
}
.steps_form_custom .col4 .selectBox-dropdown {
    width: 100% !important;
}
.steps_form_custom {
    margin-bottom: 50px;
}

.steps_form_custom .submit {
    position: relative;
    cursor: pointer;
    font-size: 24px;
    color: #bebebe;
    background: 0 0;
    height: 50px;
    line-height: 50px;
    padding: 0 0 0 20px;
  font-family: AvenirLTStd-Black,sans-serif;
  transition: color .3s ease;
}

.steps_form_custom .submit:hover {
    color: #fff;
}

.steps_form_custom .submit:after, 
.steps_form_custom .submit:before {
    content: '';
    background: #656565;
    position: absolute;
    top: 50%;
}

.steps_form_custom br {
    display: none;
}

.steps_form_custom .submit:before {
    height: 7px;
    width: 7px;
    border-radius: 100%;
    margin-top: -3px;
    left: 0;
}

.steps_form_custom .submit:after {
    height: 1px;
    width: 35px;
    left: -35px;
}

.steps_form_custom .submit {
    border: 0;
    outline: none;
}

.steps_form_custom .submit.next {
    float: right;
}

.steps_form_custom .submit.previous {
    float: left;
    margin-left: 0;
    margin: 0;
    padding: 0;
    padding-right: 20px;
}

.steps_form_custom .submit.previous:before {
    right: 0;
    left: auto;
}
.steps_form_custom .submit.previous:after {
    left: auto;
    right: -35px;
}

.steps_form_custom p {
    text-align: left;
    color: #bebebe;
    font-size: 13px;
}

.steps_form_custom h5 {
    color: #bebebe;
    font-size: 22px;
    text-align: left;
    margin-bottom: 4px;
    margin-top: 35px;
}

.steps_form_custom .form-block.select-group span.wpcf7-form-control-wrap:last-child {
    margin-right: 0;
}

.steps_form_custom .form-block.select-group span.wpcf7-form-control-wrap {
    float: left;
    width: 31%;
    margin-right: 3.5%;
}

.steps_form_custom .form-block.select-group span.wpcf7-form-control-wrap span.selectBox-label {
    width: auto !important;
}

.steps_form_custom .radio-group {
    text-align: left;
    color: #bebebe;
    font-size: 13px;
}

.steps_form_custom span.wpcf7-form-control-wrap.name-of-builder {
    margin-bottom: 30px;
    display: block;
}

.steps_form_custom textarea {
    background: #484848;
    padding: 15px;
}
.steps_form_custom textarea {
    background: #484848;
    padding: 15px;
    border: 0;
    height: 250px;
      width: 100%;
}

.steps_form_custom .radio-group .radio-wrap {
    display: block;
    width: auto;
}

.steps_form_custom label.checkbox-wrap.custom-optin {
    margin-top: 20px;
    margin-bottom: 30px;
}

.wpcf7-response-output {
    width: 400px !important;
    margin: 0 auto !important;
    float: none !important;
    color: #fff;
    padding: 5px !important;
}

.with-all span.wpcf7-not-valid-tip {
    display: block !important;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    width: 100% !important;
}

.career-detail-view .careers-body ul {
    padding-left: 25px;
}

.career-detail-view .careers-body li {
    list-style: disc;
}

.career-detail-view .careers-body .right-car form .with-all label.btns {
    cursor: pointer;
}



@media (min-width: 768px) and (max-width: 979px) {

.career-detail-view .careers-body .right-car { width: 40%; float: right; }
.career-detail-view .careers-body .left-car { width: 60%; } 
.career-detail-view:before { width: 40%; }
.career-detail-view .careers-body .left-car .inner { padding: 0 30px 0px 0; }
.career-detail-view .careers-body .right-car form .with-all p:first-child,
.career-detail-view .careers-body .right-car form .with-all p:nth-child(2) { width: 50%; }
.career-detail-view .careers-body .right-car form .with-all p:last-child { width: 46%; }
.career-detail-view .careers-body .right-car form .with-all label { font-size: 15px; margin-bottom: 0; margin-top: 0; }
.career-detail-view .careers-body .right-car form .btns { margin-top: 10px !important; }
.career-detail-view .careers-body .right-car form .btns { font-size: 18px !important;  padding: 14px; }
.career-detail-view .careers-body .right-car form .btns { margin-top: 10px; }
.career-detail-view .careers-body .right-car form label { margin-top: 20px; }
.career-detail-view .careers-body .right-car form .submit { font-size: 30px; margin-top: 30px; }
.career-detail-view .careers-body .right-car h2 { font-size: 24px; }
.career-detail-view .careers-body .right-car .sub-heading { font-size: 16px; margin-bottom: 30px; }
.career-detail-view .careers-body .right-car .inner { padding: 10px 0 0 50px; }

.custom-gallery-box .container { padding-left: 15px; padding-right: 15px; }
div#cstm_gallery_code .owl-carousel { max-width: 812px; margin: 0 auto; }
div#cstm_gallery_code .owl-wrapper-outer, div#cstm_gallery_footer { max-width: none; width: none; }
div#cstm_gallery_code .product-slider .item { max-width: 812px; }

div#cstm_gallery_code .slider-wrap .owl-buttons .owl-prev { background: url(img/svg/arrow-left.svg) center center no-repeat; background-size: 28px; }

div#cstm_gallery_code .slider-wrap .owl-buttons .owl-next { background: url(img/svg/arrow-right.svg) center center no-repeat; background-size: 28px; }

div#cstm_gallery_code .owl-wrapper-outer, div#cstm_gallery_footer { max-width: 812px; width: none; }

div#gallery_popups_container { margin-top: 60px; }

div#gallery_popups_container { padding: 0 70px; }

div#cstm_gallery_code .slider-wrap .owl-buttons .owl-prev { left: -50px; }
div#cstm_gallery_code .slider-wrap .owl-buttons .owl-next { right: -50px; }

div#cstm_gallery_code .slider-wrap { min-height: 50px; }
div#gallery_popups_container h4 span.close { right: -40px; }

  .page-id-1838 .collection-row.related-links, .page-id-1841 .collection-row.related-links, .page-id-1842 .collection-row.related-links, .page-id-1846 .collection-row.related-links, .page-id-1843 .collection-row.related-links {
    background: #383838;
    padding-top: 150px;
}
  
  .careers-lists .careers-header, .career-detail-view .careers-header { font-size: 14px; }
  
  .careers-lists .careers-body h2, .careers-lists .careers-body h2 a {
    color: #707070;
    font-size: 25px;
}
  
  .careers-lists {
    padding: 40px 60px 80px !important;
}
.careers-lists .careers-header, .career-detail-view .careers-header {
    padding-bottom: 5px;
}

  .careers-lists .careers-footer a { font-size: 20px; }
  
  .career-detail-view .careers-body h2 { font-size: 24px; }
  
  .gallery-item-images li .inner-gal h3 { font-size: 16px; }
  .gallery-item-images li .inner-gal p { font-size: 14px; }
  div#gallery_popups_container h4 { font-size: 18px; }
  div#cstm_gallery_footer span.sub-title { font-size: 16px; }

  div#cstm_gallery_footer span.goto-next {
    font-size: 0px;
    width: 31px;
    height: 31px;
    padding: 0;
}
  
}

@media (max-width: 768px) {
	
.careers-lists .careers-body h2, .careers-lists .careers-body h2 a { font-size: 22px; line-height: 30px; }
.careers-lists .careers-footer a { font-size: 20px; }
.careers-lists { padding: 30px 40px 40px !important; }
#custom-banner-css .wrap.above { padding-bottom: 30px !important; padding-top: 130px !important; }
#custom-banner-css p br { display: none; }
.career-detail-view .careers-header { text-align: left; padding-bottom: 0; }
.career-detail-view .careers-body .right-car,
.career-detail-view .careers-body .left-car { width: auto; }
.career-detail-view:before { display: none; }
.career-detail-view .careers-body .left-car .inner { padding: 0 0 30px; }
.career-detail-view .careers-body .right-car .inner { padding: 0; }
.collection-row { padding: 0 !important; }
.collection-row .row { margin: 0 !important; }
.collection-row .container { padding: 0 !important; }
.career-detail-view .careers-body .left-car { float: none; }
.career-detail-view .careers-header { padding: 30px !important; margin-bottom: 0; }
.career-detail-view .careers-body .right-car, .career-detail-view .careers-body .left-car { float: none; }
.career-detail-view .careers-body .right-car .inner { padding: 40px 40px; overflow: hidden; background: #383838; }
.career-detail-view .careers-body .right-car h2 { font-size: 24px; }
.career-detail-view .careers-body .right-car .sub-heading { font-size: 16px; }
.career-detail-view .careers-body .right-car form p { float: left; width: 48.5%; margin-right: 3%; }
.career-detail-view .careers-body .right-car form .with-all { float: left; width: 100%; }
.career-detail-view .careers-body .right-car form .with-all p:nth-child(2) { margin-right: 0; }
.career-detail-view .careers-body .right-car form .with-all p { width: 48%; }

.career-detail-view .careers-body .right-car form .with-all label { letter-spacing: 1px; font-size: 13px; }
.career-detail-view .careers-body .right-car form .with-all label.btns { margin-top: 0; }
.career-detail-view .careers-body .right-car form p { margin-bottom: 0; }
.career-detail-view .careers-body .right-car form .with-all p:last-child { float: right; }
.career-detail-view .careers-body .right-car form .submit { margin-top: 25px; font-size: 30px; }

.career-detail-view .careers-body .left-car .inner { padding: 0 40px 40px; }
.career-detail-view .careers-header { padding: 30px 40px !important; font-size: 14.8px; }

.career-detail-view .careers-body h2 { font-size: 24px; }
  
.collection-row.related-links.custom-gallery-box .container { padding: 50px 20px !important; }

.gallery-item-images li { width: 50%; padding: 10px 0; }

.gallery-item-images li .inner-gal { margin: 0 10px; }
.gallery-item-images li .inner-gal .gallery-overlay-cstm { visibility: visible; opacity: 1; }
.gallery-item-images li .inner-gal:before { display: none; } 
.gallery-item-images li .inner-gal .gallery-overlay-cstm { background: #383838; background: rgba(56, 56, 56, 0.70); margin: -20px -25px 0; padding: 20px 20px 1px; overflow: hidden; min-height: 110px; } 


.custom-gallery-box .container { padding-left: 15px; padding-right: 15px; }
div#cstm_gallery_code .owl-carousel { max-width: 812px; margin: 0 auto; }
div#cstm_gallery_code .owl-wrapper-outer, div#cstm_gallery_footer { max-width: none; width: none; }
div#cstm_gallery_code .product-slider .item { max-width: 812px; }

div#cstm_gallery_code .slider-wrap .owl-buttons .owl-prev { background: url(img/svg/arrow-left.svg) center center no-repeat; background-size: 28px; }

div#cstm_gallery_code .slider-wrap .owl-buttons .owl-next { background: url(img/svg/arrow-right.svg) center center no-repeat; background-size: 28px; }

div#cstm_gallery_code .owl-wrapper-outer, div#cstm_gallery_footer { max-width: 812px; width: none; }

div#gallery_popups_container { margin-top: 60px; }

div#gallery_popups_container { padding: 0 70px; }

div#cstm_gallery_code .slider-wrap .owl-buttons .owl-prev { left: -50px; }
div#cstm_gallery_code .slider-wrap .owl-buttons .owl-next { right: -50px; }

div#cstm_gallery_code .slider-wrap { min-height: 50px; }

div#cstm_gallery_code .slider-anomo { padding-top: 0; }
div#cstm_gallery_code .slider-wrap .owl-buttons { display: block; }

div#cstm_gallery_footer span.sub-title, div#cstm_gallery_footer span.goto-product, div#cstm_gallery_footer span.goto-next { font-size: 14px; }
div#cstm_gallery_footer span.goto-product { font-size: 15px; line-height: 22px; }
div#cstm_gallery_footer span.goto-product { line-height: 27px; }
div#gallery_popups_container h4 span.close { right: -40px; }

  .wpcf7-response-output {
    display: none !important;
    width: 100% !important;
    margin: 0 auto !important;
    float: none !important;
    color: #fff;
    padding: 5px !important;
  }

 
  .page-id-1838 .collection-row.related-links, .page-id-1841 .collection-row.related-links, .page-id-1842 .collection-row.related-links, .page-id-1846 .collection-row.related-links, .page-id-1843 .collection-row.related-links {
    background: #383838;
    padding-top: 130px !important;
}
  
  .careers-lists {
    padding: 30px 50px !important;
}
  
  .careers-lists .careers-header, .career-detail-view .careers-header {
    font-size: 14px;
    margin-bottom: 20px;
}
  .careers-lists .careers-body p {
    font-size: 15px;
    line-height: 30px;
}
  
  .careers-lists .careers-header, .career-detail-view .careers-header {
    padding-bottom: 5px;
}
  .single-careers .collection-row.related-links.career-detail-view {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
  .gallery-item-images li .inner-gal h3 {
    font-size: 20px;
}
  .gallery-item-images li .inner-gal p { font-size: 15px; }
  div#gallery_popups_container h4 { font-size: 16px; }
  
  .steps_form_custom h2 { font-size: 24px; margin-bottom: 20px; }
  
  .career-detail-view .careers-body .right-car form p:nth-child(6) { width: 100%; }
  .career-detail-view .careers-body .right-car form p:nth-child(3), .career-detail-view .careers-body .right-car form p:nth-child(5) {  margin-right: 0; }
  
  .careers-lists .careers-header em, .career-detail-view .careers-header em { display: block;}
  .careers-lists .careers-header span, .career-detail-view .careers-header span { display: none; }
  
  div#cstm_gallery_footer span.goto-next {
    font-size: 0px;
    width: 31px;
    height: 31px;
    padding: 0;
}
  
}

@media (max-width: 480px) {

.careers-lists .careers-header, .career-detail-view .careers-header { font-size: 14px; margin-bottom: 20px; }
.careers-lists .careers-header em , .career-detail-view .careers-header em { display: block; }
.careers-lists .careers-header span, .career-detail-view .careers-header span { display: none; }
#custom-banner-css h2 { font-size: 22px; }
#custom-banner-css p { font-size: 14px; line-height: 20px; }
#custom-banner-css p br { display: none; }
#custom-banner-css .wrap.above { padding-bottom: 20px !important; padding-top: 100px !important; }


.career-detail-view .careers-header { text-align: left; padding-bottom: 0; }
.career-detail-view .careers-body .right-car,
.career-detail-view .careers-body .left-car { width: auto; }
.career-detail-view:before { display: none; }
.career-detail-view .careers-body .left-car .inner { padding: 0 0 30px; }
.career-detail-view .careers-body .right-car .inner { padding: 0; }
.collection-row { padding: 0 !important; }
.collection-row .row { margin: 0 !important; }
.collection-row .container { padding: 0 !important; }
.career-detail-view .careers-body .left-car { float: none; }
.career-detail-view .careers-header { padding: 30px !important; margin-bottom: 0; }
.career-detail-view .careers-body .right-car, .career-detail-view .careers-body .left-car { float: none; }
.career-detail-view .careers-body .right-car .inner { padding: 30px 20px; overflow: hidden; background: #383838; }
.career-detail-view .careers-body .right-car h2 { font-size: 20px; margin-bottom: 10px; }
.career-detail-view .careers-body .right-car .sub-heading { font-size: 14px; }
.career-detail-view .careers-body .right-car form p { float: none; width: 100%; margin-right: 0; }
.career-detail-view .careers-body .right-car form .with-all { float: none; width: auto; }
.career-detail-view .careers-body .right-car form .with-all p:nth-child(2) { margin-right: 0; }
.career-detail-view .careers-body .right-car form .with-all p { width: auto; }

.career-detail-view .careers-body .right-car form .with-all label { letter-spacing: 1px; font-size: 13px; }
.career-detail-view .careers-body .right-car form .with-all label.btns { margin-top: 0; }
.career-detail-view .careers-body .right-car form p { margin-bottom: 0; }
.career-detail-view .careers-body .right-car form .with-all p:last-child { float: right; }
.career-detail-view .careers-body .right-car form .submit { margin-top: 25px; font-size: 30px; }

.career-detail-view .careers-body .left-car .inner { padding: 0 20px 20px; }
.career-detail-view .careers-header { padding: 30px 20px !important; font-size: 14.8px; }

.career-detail-view .careers-body h2 { font-size: 20px; line-height: 26px; }
.career-detail-view .careers-body, .career-detail-view .careers-body p, .career-detail-view .careers-body li { line-height: 27px; color: #3a3a3a; font-size: 14px; }
.career-detail-view .careers-body h5 { font-size: 18px; line-height: 30px; }

.career-detail-view .careers-body .right-car form .with-all p { float: none; margin: 0; }

ul.gallery-tabs li { font-size: 16px; padding: 0 20px 35px; }
.gallery-item-images li { width: 100%; }
.gallery-item-images li .inner-gal h3 { font-size: 17px; }
.gallery-item-images li .inner-gal p { font-size: 13px; margin-bottom: 0; padding-bottom: 10px; }
.gallery-item-images li .inner-gal .gallery-overlay-cstm { min-height: 84px; }
.collection-row.related-links.custom-gallery-box .container { padding: 35px 20px !important; }

div#gallery_popups_container { padding: 0 20px; }
div#gallery_popups_container h4 span.close { right: 0; top: -40px; }
div#gallery_popups_container { margin-top: 65px; }

div#cstm_gallery_code .slider-wrap .owl-buttons {
    top: auto;
    bottom: 10px;
    margin: 0;
}

div#cstm_gallery_code .slider-wrap .owl-buttons .owl-next {
    right: 10px;
	background: url(gallery-img/right.png) 0 0 no-repeat;
	background-size: 22px;
	width: 22px;
    height: 22px;
}
div#cstm_gallery_code .slider-wrap .owl-buttons .owl-prev {
    right: 40px;
    left: auto;
	background: url(gallery-img/left.png) 0 0 no-repeat;
	background-size: 22px;
	width: 22px;
    height: 22px;
}

div#cstm_gallery_footer span.sub-title, div#cstm_gallery_footer span.goto-product, div#cstm_gallery_footer span.goto-next {
    float: none;
    display: block;
    border: 0;
    padding: 0;
    margin: 0;
    text-align: center;
    line-height: 30px;
}

div#cstm_gallery_footer span.goto-product:before { display: none; }
div#cstm_gallery_footer span.goto-product:after {
    right: 0;
    left: 0;
    margin: 0 auto;
}

div#cstm_gallery_footer span.goto-product {
    padding-bottom: 40px;margin-bottom: -10px;
}
  
  .steps_form_custom .col4 {
    width: 100% !important;
}

  .collection-row {
    padding: 30px 0 !important;
}
  .careers-lists .careers-body p {
    font-size: 14px;
}
  
  .careers-lists .careers-footer a {
    font-size: 18px;
}
  
  .careers-lists .careers-body h2, .careers-lists .careers-body h2 a {
    font-size: 20px;
    line-height: 26px;
}
 .careers-lists .careers-header, .career-detail-view .careers-header {
    padding-bottom: 5px;
}
  
  .single-careers .collection-row.related-links.career-detail-view {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
  
  .single-careers .career-detail-view .careers-body p, 
  .single-careers .career-detail-view .careers-body li {
    line-height: 24px;
    color: #3a3a3a;
    font-size: 14px;
}

  div#gallery_popups_container h4 {
    font-size: 16px; }
  
  
  .steps_form_custom input, .steps_form_custom textarea {
    padding-left: 20px;
}
  
  .collection-row.related-links.careers-lists {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
  
  div#cstm_gallery_footer span.goto-next {
    background: none !important;
}
  div#cstm_gallery_footer span.goto-next {
    font-size: 14px;
    width: auto;
    height: auto;
}
  
  
}


@media (min-width: 851px) and (max-width: 960px) {
  .fixed #menu-after-logo-menu.nav { padding-left: 75px !important; }
  .fixed header .logo, .main-page .fixed .logo {
    margin-left: -70px;
    width: 140px;
}
  #menu-item-28 ul.sub-menu {
    overflow: hidden;
    padding-left: 15px;
    padding-right: 15px;
}
}

@media (min-width: 959px) and (max-width: 1050px) {
  #menu-item-28 ul.sub-menu {
    overflow: hidden;
    padding-left: 15px;
    padding-right: 15px;
}
}

@media (min-width: 980px) and (max-width: 1370px) {
  .career-detail-view .careers-body .right-car form .with-all p { width: 48%; }
  .career-detail-view .careers-body .right-car form .with-all p:last-child { width: 100%; }
  .career-detail-view .careers-body .right-car form .with-all p:nth-child(2) { margin-right: 0; }
  .career-detail-view .careers-body .right-car form .submit { margin-top: 0; }
}

@media (min-width: 769px) and (max-width: 979px) {
  .career-detail-view .careers-body .right-car form .with-all p:first-child, .career-detail-view .careers-body .right-car form .with-all p:nth-child(2) { width: 100%; }
  .career-detail-view .careers-body .right-car form .with-all p:last-child { width: 100%; }
  .career-detail-view .careers-body .right-car form .submit {  margin-top: 0; }
}

@media (min-width: 481px) and (max-width: 630px) {

  

div#cstm_gallery_footer span.sub-title, 
  div#cstm_gallery_footer span.goto-product, 
  div#cstm_gallery_footer span.goto-next {
    float: none;
    display: block;
    border: 0;
    padding: 0;
    margin: 0;
    text-align: center;
    line-height: 30px;
}
  
  div#cstm_gallery_footer span.goto-product {
    padding-bottom: 40px;
    margin-bottom: -10px;
}
  
  div#cstm_gallery_footer span.goto-next {
    background: none !important;
}
  
  div#cstm_gallery_footer span.goto-next {
    font-size: 14px;
    width: auto;
    height: auto;
}
  
  div#cstm_gallery_footer span.goto-product:after {
    right: 0;
    left: 0;
    margin: 0 auto;
}
  
  div#cstm_gallery_footer span.goto-product:before {
    display: none;
}
  
}
